# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kcm_standard_actions\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2009-07-24 09:59+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:20+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: standard_actions_module.cpp:135
msgid "Standard Actions successfully saved"
msgstr "Standardhandlinger gemt"

#: standard_actions_module.cpp:137
msgid ""
"The changes have been saved. Please note that:<ul><li>Applications need to "
"be restarted to see the changes.</li>    <li>This change could introduce "
"shortcut conflicts in some applications.</li></ul>"
msgstr ""
"Ændringerne er blevet gemt. Bemærk at:<ul><li>Programmer skal genstartes for "
"at se ændringerne.</li>    <li>Denne ændring kan introducere "
"genvejskonflikter i nogle programmer.</li></ul>"
